Lavalite package that provides case management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `wei-ben/case`.

    "wei-ben/case": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    WeiBen\Case\Providers\CaseServiceProvider::class,

And also add it to alias

    'Case'  => WeiBen\Case\Facades\Case::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=WeiBen\\CaseTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="WeiBen\Case\Providers\CaseServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="WeiBen\Case\Providers\CaseServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="WeiBen\Case\Providers\CaseServiceProvider" --tag="view"


## Usage


